<h4>What is Cancer?</h4>
<p>Cancer is the general name for a group of more than 100 diseases.
  Although there are many kinds of cancer, all cancers start because
  abnormal cells grow out of control.</p>
  <img class="img-fluid" src="../../../assets/PREVENTION/CANCER.jpg" alt="">
<b>In India</b>
<p>
  An estimate of More than 11 Lakh 48 thousand persons gets cancer every year. More than 31 lakh persons are suffering
  from cancer at any given time. Male to Female Ratio is 48:52. Approximately 28% of these cancers are tobacco related.
</p>
<b>Karnataka</b>
<p>More than 61 thousand persons have been estimated with new cancer every year, More than 1 lakh 65 thousand People are
  Suffering from cancer at any given time.
  Male to Female Ratio is 44:56
  Approximately 35% in males and 15% in females are tobacco related cancers.
  About 40% Cancer in females are Breast and Cervical Cancer
  (As per 2015)
</p>
<b>Early Signs and Symptoms of cancers</b>
<ul>
  <li *ngFor="let item of symptoms">{{item}}</li>
</ul>
<br>


